/* CSS Document */

* {
	   	margin: 0;
	   	padding: 0;
		height: 100%;
	}
	
	 body { background: #000 url(../../GPCImages/MobileAL_1550.jpg) no-repeat;
	 
		
	}
	
	ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	li {
		display:inline;
	}
	
	
	.spine {
			position: absolute;
			
			width: 360px;
			height: 100%;
			background:#000000;
		
	}
	.logo {
			position: absolute;
			width: 360px;
			height: 360px;
			background: url(../../favicon/GPC_360.png);
	}